/*h1, h2, h3, h4, h5 { color : #060; }*/
legend { 
	color: #006838;
	font-weight: 800; 
}
.leftnavheader {
    background-color : #006838; 
    color : #fff;
}

.tablehead1, .tablehead1 td {
    background-color : #006838;
    font-weight: 800; 
    color : #fff;
}

.indexheader {
	border : 2px solid #093;
	border-width : 0px 0px 1px 0px; 
	font-size : 16px;
	font-weight : bold;
}

#large {
    width : 570px;
	border : 1px dashed #999;
	border-width : 0px 1px 0px 1px; 
}
#small {
    width : 170px;
    background-color : #eee;
	/* padding : 10px; */
	border : 1px dashed #999;
	border-width : 0px 1px 0px 1px; 
}

.menu {
	padding : 10px;
}

#siteheader {
    border-color : #000;
    color : #fff;
	padding : 10px;
	border : 1px dashed #999;
	border-width : 0px 0px 1px 0px; 
	font-size : 32px;
}

.globalfooter { 
    /* width : 740px; */
    width : 100%; 
    background-color : #f8f8e8;
	border : 1px dashed #999;
	border-width : 0px 1px 1px 1px; 
	font-size : 11px;
}

#sitefooter {
	border : 1px dashed #999;
	border-width : 1px 1px 0px 1px; 
    background-color : #359901; 
}

#abcCrumbTrail .crumbTrail { 
    padding-top:30px;   
}

.abcHoneydew {
  background-color: #e9ffc5;
  background-image: 
}

.abcGrassGradient {
  color: #808080;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
/*    text-shadow: 2px 2px #00569c;*/
  background-color: #E0EF89;
  *background-color: #E0EF89;
  background-image: -moz-linear-gradient(top, #E9FFC5, #E0EF89);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E9FFC5), to(#E0EF89));
  background-image: -webkit-linear-gradient(top, #E9FFC5, #E0EF89);
  background-image: -o-linear-gradient(top, #E9FFC5, #E0EF89);
  background-image: linear-gradient(to bottom, #E9FFC5, #E0EF89);
  background-repeat: repeat-x;
  border-color: #E0EF89 #E0EF89 #E0EF89;
/*  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);


}

.abcGrassGradient:hover,
.abcGrassGradient:active,
.abcGrassGradient.active,
.abcGrassGradient.disabled,
.abcGrassGradient[disabled] {
  color: #000;
  background-color: #E0EF89;
  *background-color: #003bb3;
}

.abcGrassGradient:active,
.abcGrassGradient.active {
  background-color: #003399 \9;
}

/*members.abcteach.com/mem_interactive_home.php {{{ */

#interactive-top-right {
    float: left;
/*    margin-right: 57px;*/
    border: 0;
    width: 397px;
    height: 220px;
    position: relative;
    right: 10px;
}

#interactive-top-right-content {
    margin-top:120px;
    margin-left:30px;
    padding-right:20px;
    font-weight:bold;
}
#interactive-top-right-content a {
    color: #0C98CE;
}

.interactive-top-left {
    float: left;
    width: 560px;
    height: 220px;
/*    margin-right: 10px;*/
    position: relative;
    left: -12px;
}

/*}}}*/
/*members.abcteach.com/mem_directory_home.php {{{ */

#directory-top-right {
    float:right;
    margin-right:57px;
    border: 0;
    width: 397px;
    height: 220px;
    background: url("https://static.abcteach.com/images/interactive_feature_background.png") transparent top left no-repeat;
}

#directory-top-right-content {
    margin-top:120px;
    margin-left:30px;
    padding-right:20px;
    font-weight:bold;
}
#directory-top-right-content a {
    color: #0C98CE;
}

.directory-top-left {
    float: left;
    background: url("https://static.abcteach.com/images/common_core_standards.jpg") transparent top left no-repeat;
    width: 560px;
    height: 220px;
    margin-right:20px;
    margin-left:-10px;
}

/*}}}*/
/*members.abcteach.com/mem_abctools_home.php {{{ */

#abctools-top-right {
    float: left;
    margin-left: 2px;
    border: 0;
    width: 397px;
    height: 220px;
    background: url("https://static.abcteach.com/images/abctools_feature_background.png") transparent top left no-repeat;
    position: relative;
/*    right: 10px;*/
}

#abctools-top-right-content {
    margin-top:120px;
/*    margin-left:30px;*/
/*    padding-right:20px;*/
    font-weight:bold;
    text-align: center;
}
#abctools-top-right-content a {
    color: #0C98CE;
}

/*}}}*/
#sgk_abcWorkshop-desc{
    padding: 20px;
    margin: 10px 0 10px 0;
    background-color: #F7E1B2;
    border-radius: 5px;
    border: 1px solid #B8743B;
    box-sizing: border-box;
    box-shadow: inset 0px 0px 5px #E5B04D;
    line-height: 1.5em;
}

#sgk_abcWorkshop-desc h1{
    margin: 10px 0 10px 0;
    font-size: 1.5em;
}
